Har Symfony 2.0 Støtte Propel?

stemmer
1

Snart Symfony 2.0 vil slippe, og jeg har besøkt sin hjemmeside dvs. www.symfony.com, men i dokumentasjon og ebøker det bare å gi Lære som ORM. Har de sluttet å støtte propell? Fordi jeg bruker Symfony1.4 med Propel som ORM, og jeg er komfortabel med propell. Må jeg migrere til Lære, eller bare de vil bringe på propell etter stabil utgave.

Publisert på 16/03/2011 klokken 12:00
kilden bruker
På andre språk...                            


2 svar

stemmer
2

Jeg er skaperen av denne pakken. Det fungerer fint og det er oppdatert :)

Svarte 17/03/2011 kl. 18:04
kilden bruker

stemmer
2

Det er en propell bunt tilgjengelig: http://symfony2bundles.org/willdurand/PropelBundle Men jeg vet ikke hvor stabil den er.

Svarte 16/03/2011 kl. 12:14
kilden bruker

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more